
j050ach1_000_BBC_270001: ~tanaka ~mikako desu .

j050ach1_000_BBC_270001_D: ich bin ~Mikako ~Tanaka .

j050ach2_001_PAD_270001: ~saitou ~shirou desu .

j050ach2_001_PAD_270001_D: ich bin ~Shirou ~Saitou .

j050ach1_002_BBC_270001: ~saitou saN sumimaseN .

j050ach1_002_BBC_270001_D: entschuldigen Sie , Herr ~Saitou .

j050ach2_003_PAD_270001: hai .

j050ach2_003_PAD_270001_D: ja .

j050ach1_004_BBC_270001: rei no ~hanoofaa iki no keN naN desu keredomo chotto sukejuuru no hou o kimete ikitai to omou no desu ga .

j050ach1_004_BBC_270001_D: es geht um die Reise nach ~Hannover , ich w"urde gerne den Zeitplan festlegen .

j050ach2_005_PAD_270001: watashi wa #ichigatsu no #nijuuichinichi no suiyoubi kara #nijuuhachinichi no suiyoubi made nani mo yotei ga haitte orimaseN ga ikaga deshou ka .

j050ach2_005_PAD_270001_D: ich h"atte von Mittwoch , dem einundzwanzigsten Januar bis zum Mittwoch , dem achtundzwanzigsten keine Termine , wie w"are es damit ?

j050ach1_006_BBC_270001: sou desu ka . watakushi no hou mo #nijuuichinichi dewa #nijuuichinichi shuppatsu de #nijuunananichi ni ~nihoN ni modotte kuru to iu sou iu katachi de chotto kuNde mimashou ka .

j050ach1_006_BBC_270001_D: aha . ich k"onnte ebenfalls vom einundzwanzigsten , also dann , wollen wir versuchen , es in der Form zusammenzulegen , da"s der Abflug am einundzwanzigsten w"are und wir am siebenundzwanzigsten nach ~Japan zur"uckkehren w"urden ?

j050ach2_007_PAD_270001: sou desu ne .

j050ach2_007_PAD_270001_D: genau .

j050ach1_008_BBC_270001: to dewa sono nittei de hikouki no hou mo sorosoro yoyaku irenai to ikemaseN node chotto mite mimasu . iki ga suiyoubi ni narimasu node ~jaru de #juuichiji #yoNjuppuN to iu no ga ~kaNkuu hatsu ga aru no desu keredomo . sochira no hou de yoroshii desu ka .

j050ach1_008_BBC_270001_D: also dann , da wir so langsam die Fl"uge buchen m"ussen , versuche ich , nach diesem Zeitplan mal nachzuschauen . der Hinflug w"are ein Mittwoch , es gibt einen ~$J-$A-$L-Flug , der um elf Uhr vierzig von ~Kansai abfliegt . w"are Ihnen dieser recht ?

j050ach2_009_PAD_270001: hai . onegai shimasu .

j050ach2_009_PAD_270001_D: ja . ich bitte darum .

j050ach1_010_BBC_270001: hai . dewa iki wa gomeNnasai #nijuuichinichi desu ne . #nijuuichinichi suiyoubi no #juuichiji #yoNjuppuN ~jaru . de kaeri naN desu ga mukou wa #nijuurokunichi getsuyoubi ni denai to ikemaseN node . eeto ne ~saitou saN sou desu ne #yuugata# yuugata no biN demo yoroshii desu ka . #yoji gurai ni #ippoN aru no desu keredomo .

j050ach1_010_BBC_270001_D: ja . also dann , der Hinflug w"are am , Entschuldigung , das ist der einundzwanzigste , nicht wahr . am Mittwoch , dem einundzwanzigsten um elf Uhr vierzig , mit ~$J-$A-$L . und der R"uckflug , wir m"u"sten dr"uben am Montag , dem sechsundzwanzigsten , abfliegen . nun , nicht wahr , w"are Ihnen auch ein Flug ## am fr"uhen Abend recht ? es gibt einen gegen vier Uhr .

j050ach2_011_PAD_270001: hai . sou desu ne .

j050ach2_011_PAD_270001_D: ja . aha .

j050ach1_012_BBC_270001: hai . dewa kaeri no hou wa ~rufutohaNza de juurokuji gojuppuN hatsu ~hanoofaa #juurokuji #gojuppuN hatsu to iu kono biN de chotto yoyaku ireru you ni shite mimasu .

j050ach1_012_BBC_270001_D: ja . also dann , der R"uckflug w"are mit ~Lufthansa , Abflug um sechzehn Uhr f"unfzig , ab ~Hannover um sechzehn Uhr f"unfzig , ich werde versuchen , diesen Flug mal zu buchen .

j050ach2_013_PAD_270001: #juurokuji #gojuppuN desu ne .

j050ach2_013_PAD_270001_D: sechzehn Uhr f"unfzig , nicht wahr .

j050ach1_014_BBC_270001: hai .

j050ach1_014_BBC_270001_D: ja .

j050ach2_015_PAD_270001: de hoteru no hou naN desu kedomo . ~shiibuijeeemushitihoteru to iu no ga atte soko wa chuuoueki kara #gohyaku meetoru to iu kyori de sorede resutoraN toka baa mo atte nedaN mo yasui node soko ga ii to omou no desu kedomo ikaga deshou ka .

j050ach2_015_PAD_270001_D: und das Hotel . es gibt ein ~$C-$V-$J-$M-City-Hotel , das ist vom Hauptbahnhof aus f"unfhundert Meter entfernt , es hat ein Restaurant und auch eine Bar , der Preis ist ebenfalls niedrig , ich denke , dort w"are es gut , wie w"are es damit ?

j050ach1_016_BBC_270001: hai . ee . kihoNteki ni hoteru wa omakase shimasu .

j050ach1_016_BBC_270001_D: ja . ja . grunds"atzlich "uberlasse ich das Hotel Ihnen .

j050ach2_017_PAD_270001: dewa sou iu koto de yoyaku shite okimasu node .

j050ach2_017_PAD_270001_D: also dann buche ich dieses .

j050ach1_018_BBC_270001: hai . sumimaseN . dewa onegai shimasu .

j050ach1_018_BBC_270001_D: ja . Entschuldigung . also dann , ich bitte darum .

j050ach2_019_PAD_270001: sorekara shigoto ga owatta ato ni sou desu ne dakara mokuyoubi wa #ichinichi shigoto de kiNyoubi wa gozeNchuu made to iu koto de gogo kara jikaN ga dekiru no desu ga goissho ni kaNkou nado ikaga deshou ka .

j050ach2_019_PAD_270001_D: und dann , nach der Arbeit , nicht wahr , da wir ja den ganzen Donnerstag arbeiten und am Freitag bis vormittags , wollen wir ab nachmittags , da wir Zeit haben werden , zusammen Sightseeing und so etwas machen ?

j050ach1_020_BBC_270001: ii desu ne . zehi .

j050ach1_020_BBC_270001_D: das ist gut , nicht wahr . gerne .

j050ach2_021_PAD_270001: nanika gokibou no tokoro wa arimasu deshou ka .

j050ach2_021_PAD_270001_D: gibt es vielleicht irgendeinen Ort , wo sie gerne hingehen w"urden ?

j050ach1_022_BBC_270001: to toku ni ima wa omoiukabanai no desu keredomo chotto gaidobukku ya naNka mata katte shitashirabe o shite okimasu .

j050ach1_022_BBC_270001_D: im Augenblick f"allt mir nichts besonderes ein , aber ich werde mal noch einen Reisef"uhrer oder so etwas kaufen und nachschlagen .

j050ach2_023_PAD_270001: sou desu ka . dewa omakase shimasu node .

j050ach2_023_PAD_270001_D: aha . also dann , ich "uberlasse es Ihnen .

j050ach1_024_BBC_270001: wakarimashita . dewa hikouki no hou wa sumimaseN sakihodo moushiagenakatta ka mo shiremaseN keredomo kaeri no biN ~kaNkuu ni tsuku no wa yokujitsu #nijuunananichi no gogo #saNji desu .

j050ach1_024_BBC_270001_D: alles klar . also dann , das Flugzeug , Entschuldigung , ich habe es vorhin vielleicht nicht erw"ahnt , der R"uckflug kommt in ~Kansai am n"achsten Tag , dem siebenundzwanzigsten , nachmittags um drei Uhr an . 

j050ach2_025_PAD_270001: hai . wakarimashita .

j050ach2_025_PAD_270001_D: ja . alles klar .

j050ach1_026_BBC_270001: hai . dewa hikouki no hou yoyaku shite okimasu node dewa sumimaseN ga hoteru no hou yoroshiku onegai shimasu .

j050ach1_026_BBC_270001_D: ja . also dann , ich buche die Fl"uge , also dann Entschuldigung , ich bitte Sie um das Hotel .

j050ach2_027_PAD_270001: hai . wakarimashita . kochira koso yoroshiku onegai shimasu .

j050ach2_027_PAD_270001_D: ja . alles klar . gleichfalls , ich bitte um Ihre Unterst"utzung .
